@media projection, screen { .ui-tabs-hide { display:none; } }
@media print { .ui-tabs-nav { display: none; } }

.forbes-inner-border {
	border-right:1px solid #666;
}

.ui-tabs-nav {
	padding:0!important;
	float:left;
	width:100%; 
	margin:0;
}
.ui-tabs-nav li {
  list-style:none;
  float:left;
}
.ui-tabs-nav a {
  background-image:url(http://images.forbes.com/media/assets/back.gif);
  background-repeat:repeat-x;
  display:block;
  height:17px;
  text-align:center;
  color:#000;
  text-decoration:none!important;
  font-family:Arial,Helvetica,sans-serif;
  outline:none; 
  border-bottom:1px solid #666;
  font-size:11px;
  font-weight:bold;
  
}
.ui-tabs-nav a:visited {
  color:#000;
}
/*this repositions the bg image.*/
.ui-tabs-nav .ui-tabs-selected a {
/*  background-position:left -23px; */
  background-image:none;
  border-bottom:none;
  color:#900;
  
}
.ui-tabs-nav .ui-tabs-selected a:visited {
  color:#900;
  
}
.ui-tabs-nav .ui-tabs-disabled a,
.ui-tabs-nav .ui-tabs-disabled a span {
  color:#000;
  opacity:0.4;
  filter:alpha(opacity=40);
  cursor:default;
}
.ui-tabs-panel {
  padding:0!important;
  border-top:1px solid #FFF;
  clear:left;
  padding:10px 10px 8px 10px;
}

/* hacks to get it working in IE */
.ui-tabs-nav li {
  display: inline !important;
  position: relative;
  _top: -3px;
}
.ui-tabs-nav li a {
  display: inline !important;
  float: left;

}

.ui-tabs-nav li a span {
  display: inline !important;
  padding-top: 6px;
  padding-bottom: 6px;
  position: relative;
  top: -2px;
  _top: 0px;
  _left: 3px;
  _padding-bottom: 2px;
  _padding-right: 13px;
}
